body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	/* background-image: url(images/main-bg.jpg); */
	background-attachment: scroll;
	background-position: center center;
}
p {
	font-size: 90%;
	line-height: 1.4em;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

p a:link {
	color:#0000FF;
}    /* unvisited link */
p a:visited {
	color:#660099;
} /* visited link */
p a:hover {
	color:#33CC99;
}   /* mouse over link */
p a:active {
	color:#0099FF;
}  /* selected link */

#wrapper {
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	width: 960px;
	padding: 0px;
}
#header {
	height: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 960px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#header img {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 160px;
}
/*
#header p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #3CB696;
	text-align: right;
	line-height: 1.4em;
	margin: 0px;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}
*/

/* Navigation */

nav {
	margin: auto; 
	width: 960px;
	height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
}
nav ul li {
	display: block;
	padding:0px;
	width: 192px;
	float: left;
}
nav ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

/* Main Features Section */
#features {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 960px;
	/* height: 450px; */
}
#MainFeaturesLeft {
	width: 50%;
	float: left;
	padding-top: 15px;
}
#MainFeaturesLeft1 {
	float: left;
}
#MainFeaturesLeft2 {
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#MainFeaturesRight {
	width: 50%;
	/* height: 490px; */
	float: left;
	text-align: center;
	padding-top: 15px;
}

/* Content below main features */
#content {
	background-color: #FFFFFF;
	width: 100%;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

/* For single content to go across the entire page */
#contentSingle {
	margin: 0px;
	width: 100%;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentSingle p a img {
	border: 1px solid rgba(92,198,208,1.00);
}

/* #contentLeft & #contentRight - For 2 columns of content */
#contentLeft {
	float: left;
	width: 50%;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentLeft p a img {
	border: 1px solid rgba(92,198,208,1.00);
}
#contentLeft1 {
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contentRight {
	float: left;
	width: 50%;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentRight1 {
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contentRight1 img {
	margin: 0px;
	padding: 0px;
	width: 257px;
}
#footer {
	clear: both;
	width: 100%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: dotted;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 2px;
	border-top-color: rgba(92,198,208,1.00);
	padding: 0px;
	float: left;
}
.i {
	font-style: italic;
	color: #0E663D;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: smaller;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: rgba(65,41,31,1.00);
	font-weight: bold;
	margin: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #0E663D;
	padding-top: 10px;
	padding-left: 25px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.delivery_p {
	font-size: x-small;
}
#MainFeaturesLeft ul li {
	font-size: 15px;
	font-weight: bold;
	line-height: 2.2em;
	list-style-image: url(../img/BulletPoint.png);
	list-style-position: outside;
	vertical-align: middle;
	color: rgba(83,83,83,1.00);
}
#MainFeaturesLeft table {
	margin-left: 15px;
	margin-right: 15px;
	border: 1px solid rgba(92,198,208,1.00);
}
#MainFeaturesLeft td {
	border: 1px solid rgba(92,198,208,1.00);
}
#MainFeaturesRight p a img {
	border: 1px solid rgba(92,198,208,1.00);
}
#contentSingle a img {
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: 1px solid rgba(92,198,208,1.00);
}





.pictures ul {
    list-style-type: none;
    margin: 4px;
    padding: 2px;
    text-align: center;
}
.pictures li {
    display: inline-block;
    padding: 2px;
    vertical-align: top;
    /*width: 280px;*/
}
.pictures li > div {
    border: thin solid #CCCCCC;
    margin: 0.5em;
    padding: 0.5em;
}
.pictures li > div > p {
    font-size: smaller;
    font-style: italic;
    margin: 0.1em;
    text-align: center;
    text-indent: 0;
}